header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Splatoon
  repository: kara.moe
  conditions:
    tagPresence:
      - 775d1552-4e37-48a2-a5dd-80e577306453
      - c2142494-fb43-400f-9346-e114d63e67a1
  actions:
    addTag:
      - tid: ae1674ea-7931-4104-89a7-91168645057e
        type: 18
